Bug 56984 - port upgrade: textproc/p5-xmltv 0.5.17 -> 0.5.18
Summary: port upgrade: textproc/p5-xmltv 0.5.17 -> 0.5.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-18 20:00 UTC by larse
Modified: 2003-09-28 16:56 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.27 KB, patch)
2003-09-18 20:00 UTC, larse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description larse 2003-09-18 20:00:34 UTC
Updates textproc/p5-xmltv to 0.5.18.
Also make this port non-interactive.
Comment 1 Erwin Lansing freebsd_committer 2003-09-19 07:26:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-09-28 16:56:21 UTC
State Changed
From-To: open->closed

Committed, thanks!